package cn.com.countrygarden.bi.main.model.performance.monthly;

import cn.com.countrygarden.bi.main.model.performance.PerformanceMonthly;

import java.util.List;

/**
 * 月度-绩效分析-存储完成率，头像等数据
 *
 * @author Max Date:2018/09/20
 * @version 1.8
 * @since 1.0
 */
public class MonthCompleteInfo {

    private String imageUrl;//图片地址

    private String name;//名字

    private String hierarchyName;//区域名称

    List<PerformanceMonthly> completeInfo;//当前月 区域/城市公司列表

    public MonthCompleteInfo() {
    }

    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getHierarchyName() {
        return hierarchyName;
    }

    public void setHierarchyName(String hierarchyName) {
        this.hierarchyName = hierarchyName;
    }

    public List<PerformanceMonthly> getCompleteInfo() {
        return completeInfo;
    }

    public void setCompleteInfo(List<PerformanceMonthly> completeInfo) {
        this.completeInfo = completeInfo;
    }
}
